<!doctype html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>EDITO</title>
    <link href="https://fonts.googleapis.com/css?family=Montserrat:400,700,800,900" rel="stylesheet">
    <link rel="stylesheet" href="css/bootstrap.min.css">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.0.13/css/all.css" integrity="sha384-DNOHZ68U8hZfKXOrtjWvjxusGo9WQnrNx2sqG0tfsghAvtVlRW3tvkXWZh58N9jp" crossorigin="anonymous">
    <link rel="stylesheet" href="css/animate.css">
    
    <!-- Наш файл стилей -->
    
    <link rel="stylesheet" href="css/main.css">


</head>

<body>

    <header class="header" id="header">
        <div class="container">
            <div class="row">
                <div class="first-logo">
                    <div class="col-lg-2">
                    	<img src="img/logo_first.png" alt="logo">
                    </div>
                </div>
                <div class="soc d-flex">
                    <button class="soc-btn">
                    	<img src="img/search-icn.png" alt="search-icn">
                    </button> 
                    <button class="soc-btn">
                    	<img src="img/fb-icn.png" alt="fb-icn">
                    </button>
                    <button class="soc-btn">
                    	<img src="img/tw-icn.png" alt="tw-icn">
                    </button>               
                </div>
            </div>

            <div class="row">
                    	<div class="col-lg-12">
                    		<ul class="menu">
		                        <li class="menu__item">
		                            <a href="../../index.html">Tout l'agenda</a>
		                        </li>
		                        <li class="menu__item">
		                            <a href="../concerts/index.html">concerts</a>
		                        </li>
		                        <li class="menu__item">
		                            <a href="../expos/index.html">expos</a>
		                        </li>
		                        <li class="menu__item">
		                            <a href="../festivals/index.html">festivals</a>
		                        </li>
		                        <li class="menu__item">
		                            <a href="#">spectacles</a>
		                        </li>
		                        <li class="menu__item">
		                            <a href="#">sports & loisirs</a>
		                        </li>
                    		</ul>
                    	</div>
            </div>
        </div> <!--end container -->
    </header>

	<section id="gambur" class="gambur">
           	<div class="container">
                    	<div id="nav-trigger" class="nav-trigger open">
                        <span class="line"></span>
                        <span class="line"></span>
                        <span class="line"></span>
                    </div>
                            
                    <div id="nav" class="out">
                        <ul>
                            <li><a href="#">Recherche<img src="img/src.png" alt="src"></a></li>
                            <li><a href="#">tout l`agenda<img src="img/plus.png" alt="plus"></a></li>
                            <li><a href="#">concert<img src="img/plus.png" alt="plus"></a></li>
                            <li><a href="#">expos<img src="img/plus.png" alt="plus"></a></li>
                            <li><a href="#">festivals<img src="img/plus.png" alt="plus"></a></li>
                            <li><a href="#">spectacles<img src="img/plus.png" alt="plus"></a></li>
                            <li><a href="#">sports & loisirs<img src="img/plus.png" alt="plus"></a></li>
                          	<li class="brg_soc"><a class="fb" href="#"></a><a class="tw" href="#"></a></li>
                        </ul>
                    </div>
            </div>
    </section>
    
    
    <section id="performance" class="performance">
        	<div class="container">
        		<div class="row">
        			<div class="col-lg-12">
        				<div class="performance-btn">
        					<button type="submit">
                            	<i class="fas fa-arrow-left"></i>Retour
                            </button>
        				</div>
        			</div>
        		</div>
                <div class="row">
                    <div class="col-md-5">
                       	 <div class="performance__cover">

                            <h1>PICASSO, VOYAGES IMAGINAIRES</h1>
                            <p><i class="fas fa-bars"></i>exposition temporare | peinture | sculpture</p>
                            <p><i class="far fa-clock"></i>du 16 fevr. 2018 au 24 juin 2018</p>

                            <div class="performance__cover_soc">
                                <p>Portager:</p>
                                <a href="#"><i class="fab fa-facebook-f"></i></a>
                                <a href="#"><i class="fab fa-twitter"></i></a>
                                <a href="#"><i class="far fa-envelope"></i></a>
                            </div>
                        </div>
                    </div>

                    <div class="col-md-4 offset-lg-3">
                    	<div class="performance__cover_screen">
                                <img src="img/Calque517.png" alt="rabbit">
                                <p>© Pablo Picasso, Femme nue au bonnet turc, 1er décembre 1955, Donation Louise et Michel Leiris, 1984, musée national d'art moderne / Centre de création industrielle, en dépôt au musée National Picasso, Paris Photo : Béatrice Hatala/Centre Pompidou, MNAM-CCI / Dist. RMN-GP © Succession Picasso</p>
                        </div>
                    </div>
                </div> <!--end row-->
            </div><!--end cjntainer-->
    </section>


    <section id="performance__menu" class="performance__menu">
        <div class="container">
            <div class="row">
                <div class="col-lg-4">
                       	<div class="performance__menu_info">
                            <h3>Quand ?</h3>
								<nav>
									<ul class="topmenu">
									    <li><a href="#" class="submenu-link">
									    	<h4>
									    		<i class="far fa-clock"></i>du 20 au 24 fevr 2018<i class="fas fa-sort-down"></i>
									    	</h4>
									    	</a>
									<ul class="submenu">
									    <li><a href="#">
									        <p >Mardi 10:00 - 18:00</p>
									    </a></li>

									    <li><a href="#">
									        <p>Mercredi 10:00 - 18:00</p>
									    </a></li>

									    <li><a href="#">
									        <p>Jeudi 10:00 - 18:00</p>
									    </a></li>

									    <li><a href="#">
									        <p>Vendredi 10:00 - 18:00</p>
									    </a></li>

									    <li><a href="#">
									        <p>Samedi 10:00 - 18:00</p>
									    </a></li>

									    <li>
									        <p class="info">Horaires Mucem Le Mucem est ouvert tous les jours sauf le mardi Fermeture exceptionnelle les 1er mai et 25 décembre Du 2 novembre au 30 avril 11h—18h Du 2 mai au 7 juillet 11h—19h Du 8 juillet au 3 septembre 10h—20h Du 4 septembre au 1er novembre 11h—19h Nocturne du 2 mai au 28 août le vendredi jusqu'à 22h</p>
									    </li>
									</ul>
									</li>

								</ul>
							</nav>                              
                        </div>       
                </div>


                <div class="col-lg-4">
                    <div class="performance__menu_info">
                        <h3>combien ?</h3>
							<nav>
									<ul class="topmenu">
									    <li><a href="#" class="submenu-link">
									    	<h4>
									    		<i class="fas fa-euro-sign"></i>tarifs - entree<i class="fas fa-sort-down"></i>
									    	</h4>
									    	</a>
									<ul class="submenu">
									    <li><a href="#">
									        <p>A partir de <strong>3,00</strong> </p>
									    </a></li>

									    <li><a href="#">
									        <p>Prix Min : 3,00€ / Prix Max : 12,00€</p>
									    </a></li>

									    <li><a href="#">
									        <p>Tarifs Mucem- Entrée</p>
									    </a></li>

									    <li><a href="#">
									        <p>Catégorie 3 : 6 euros / 3 euros tarif réduit</p>
									    </a></li>

									    <li><a href="#">
									        <p>Catégorie 2 : 9 euros / 5 euros tarif réduit</p>
									    </a></li>

									    <li><a href="#">
									        <p>Catégorie 1 : 12 euros / 8 euros tarif réduit</p>
									    </a></li>

									    <li>
									        <p class="info">Le tarif inclut la visite de la collection permanente Un billet couplé (15 euros) permet l'accès aux 2 sites Vieille Charité et Mucem</p>
									    </li>
									</ul>
									</li>

									</ul>
							</nav>  

							<nav>
								<ul class="topmenu">
									    <li><a href="#" class="submenu-link">
									    	<h4>
									    		<i class="fas fa-euro-sign"></i>tarifs - forvait<i class="fas fa-sort-down"></i>
									    	</h4>
									    	</a>
									<ul class="submenu">
									    <li><a href="#">
									        <p>A partir de <strong>3,00</strong> </p>
									    </a></li>

									    <li><a href="#">
									        <p>Prix Min : 3,00€ / Prix Max : 12,00€</p>
									    </a></li>

									    <li><a href="#">
									        <p>Tarifs Mucem- Entrée</p>
									    </a></li>

									    <li><a href="#">
									        <p>Catégorie 3 : 6 euros / 3 euros tarif réduit</p>
									    </a></li>

									    <li><a href="#">
									        <p>Catégorie 2 : 9 euros / 5 euros tarif réduit</p>
									    </a></li>

									    <li><a href="#">
									        <p>Catégorie 1 : 12 euros / 8 euros tarif réduit</p>
									    </a></li>

									    <li>
									        <p class="info">Le tarif inclut la visite de la collection permanente Un billet couplé (15 euros) permet l'accès aux 2 sites Vieille Charité et Mucem</p>
									    </li>
									</ul>
								</li>
							</ul>
						</nav>                                
                   	</div>       
                </div>


                <div class="col-lg-4">
                    <div class="performance__menu_info">
                        <h3>ou ?</h3>
							<nav>
								<ul class="topmenu">
									    <li><a href="#" class="submenu-link">
									    	<h4>
									    		<i class="fas fa-map-marker-alt"></i>La vieille charite<i class="fas fa-sort-down"></i>
									    	</h4>
									    	</a>
									<ul class="submenu">
									    <li><a href="#">
									         <p >Adresse : 2 Rue De la Charité - 13002 Marseille</p>
									    </a></li>

									    <li><a href="#">
									        <p>Téléphone: 04 91 14 58 80</p>
									    </a></li>

									    <li><a href="#">
									        <p>Jeudi 10:00 - 18:00</p>
									    </a></li>

									    <li><a href="#">
									        <p>Site web : http://marseille.fr</p>
									    </a></li>

									    <li><a href="#">
									        <p>Voir la carte</p>
									    </a></li>

									</ul>
								</li>

							</ul>
						</nav>

								<nav>
									<ul class="topmenu">
									    <li><a href="#" class="submenu-link">
									    	<h4>
									    		<i class="fas fa-map-marker-alt"></i>Musée des Civilisations d'Europe et Méditerranée Mucem<i class="fas fa-sort-down"></i>
									    	</h4>
									    	</a>
									<ul class="submenu">
									    <li><a href="#">
									         <p >Adresse : 2 Rue De la Charité - 13002 Marseille</p>
									    </a></li>

									    <li><a href="#">
									        <p>Téléphone: 04 91 14 58 80</p>
									    </a></li>

									    <li><a href="#">
									        <p>Jeudi 10:00 - 18:00</p>
									    </a></li>

									    <li><a href="#">
									        <p>Site web : http://marseille.fr</p>
									    </a></li>

									    <li><a href="#">
									        <p>Voir la carte</p>
									    </a></li>

									</ul>
									</li>

									</ul>
							</nav>                                  
                              
                    </div>
				</div>
                
            </div> <!--end row-->
        </div> <!--end container-->
    </section>


            <section id="performance__text" class="performance__text">
                <div class="container">
                    <div class="row">
                        <div class="all__text">
                            <p class="all__text_first">Une exposition événement, '' Picasso, Voyages imaginaires'' qui se tient à la Vieille Charité mais aussi aux mêmes dates au Mucem avec, dans le bâtiment bâtiment Georges Henri Rivière, fort St Jean, Picasso- Arts et traditions populaires dans Parade, Tricorne, Pulcinella et Quadro Flamenco (1917-1921).</p>
                            <p>Des rives de la Méditerranée jusqu'aux confins de l'Afrique, l'oeuvre de Pablo Picasso est empreinte d'un désir d'évasion invitant au voyage. Les chemins qu'il emprunte s'apparentent à une initiation mythologique, décrite ainsi par l'artiste:</p>
                            <p class="all__text_second">" si on marquait sur une carte tous les itinéraires par où je suis passé et si on les reliait par un trait cela figurerait peut-être un minotaure ".</p>
                        <h4>A LA VIEILLE CHARITÉ</h4>
                            <p>Minotaure libéré, Pablo Picasso voyage réellement ou intérieurement, au fil du labyrinthe de son âme. Sur les routes désertes de l'Espagne, la solitude de l'époque bleue et rose se teinte d'une métaphysique de l'errance. Sans s'y rendre, il approche spirituellement l'Afrique, dessinant les contours d'une exploration aux marges de l'"exorcisme". Durant la guerre, son voyage à Rome est celui de la maturité, conservant les traces d'une antiquité retrouvée.
                        <br><br>
                            La Grèce, aux îles cycladiques lointaines, bien que jamais visitée, demeure son berceau primitif, où l'artiste y puise l'expression et la simplicité des formes pures. Enfin l'Orient, l'Algérie fantasmée d'une dernière traversée méditerranéenne se transforme en refuge au coeur de la sensualité féminine.
                        <br><br>
                            Entre souvenirs de voyages et itinéraires fictifs, l'exposition Picasso, voyages imaginaires explore les sources d'un artiste visionnaire constamment en quête d'ailleurs et de renouveau formel. Peintures, sculptures, assemblages et dessins de Pablo Picasso seront présentés aux côtés d'oeuvres maîtresses des collections du musée d'Archéologie méditerranéenne et du musée d'Arts africains, océaniens, amérindiens de Marseille. Quatre itinéraires, quatre dialogues, pour une invitation au voyage dans l'antre imaginaire du génie Picasso.</p>
                        <h4>BOHÈME BLEUE</h4>
                            <p>Sur les routes de la bohème, Picasso représente les saltimbanques, métaphore d'une jeunesse tantôt teintée de bleu (1901-1904) puis de rose (1904-1906).</p>
                        <h4>AFRIQUE FANTÔME</h4>
                            <p>La fascination de l'Afrique que lui inspire ses visites du musée du Trocadéro plonge Picasso dans une recherche intérieure menant à la réalisation des Demoiselles d'Avignon (1907) et l'achat à Marseille en 1912 d'un fameux masque Grebo. Un dialogue s'immisce entre les oeuvres de l'artiste espagnol et les collections du musée d'Arts Africains, Océaniens, Amérindiens de Marseille.</p>
                        <h4>AMOUR ANTIQUE</h4>
                            <p>Après la Première Guerre mondiale l'antiquité retrouvée apparaît comme une nouvelle Renaissance. Dès son premier séjour à Rome en 1917 pour mettre au point les décors et costumes du ballet Parade avec la troupe des ballets Russes, l'antiquité irrigue l'oeuvre toute entière de Picasso, jusqu'à ses plus étonnantes transformations d'artiste " Minotaure ". Une confrontation inédite avec les collections du musée d'archéologie de Marseille illustre ce dialogue intemporel.</p>
                        <h4>ORIENT RÊVÉ</h4>
                            <p>Sur les pas de Ingres et de Delacroix, Picasso explore le goût orientaliste du XIXe siècle. La série des Femmes d'Alger d'après Delacroix (1955) transforme sa dernière épouse Jacqueline en odalisque, héroïne d'un harem imaginaire. Cette exposition est organisée dans le cadre du projet exceptionnel 
                        <br><br>
                            "PICASSO MÉDITERRANÉE" initié par le musée national Picasso, Paris.
                            Coproduction Ville de Marseille & Réunion des musées nationaux – Grand Palais En partenariat avec le MuCEM</p>
                        <h4>AU J4 MUCEM</h4>
                            <p>Voyages imaginaires Picasso et les Ballets russes, entre Italie et Espagne</p>
                        <br><br>
                            <p>Les liens privilégiés qu'entretient Picasso avec les arts et traditions populaires apparaissent de façon spectaculaire dans son travail de scénographe et de costumier pour la compagnie de Serge Diaghilev, les Ballets russes. Entre 1917 et 1921, Picasso collabore à quatre spectacles pour lesquels il réalise décors et costumes : les</p>

                        </div>
                    </div>
                </div>
            </section>

            
            <section id="performance__trailer" class="performance__trailer">
                <div class="container">
                    <div class="row">
                           <div class="col-12">
                           	 <div class="performance__trailer_cont">
                                <div class="performance__trailer_video">
                                        <iframe src="https://www.youtube.com/embed/QwievZ1Tx-8?rel=0" allow="autoplay; encrypted-media" allowfullscreen></iframe>
                                </div>

                                     <h5>DD Web Serie episode 6 03</h5>
                                <div class="performance__trailer_btn">
                                    <button type="submit">Voir le site de l’événement <i class="fas fa-arrow-right"></i></button>

                                </div>
                            </div>
                           </div>
                    </div>
                </div>
            </section>

            <section id="performance__map" class="performance__map">
                <div class="container">
                    <div class="row">
                        <div class="performance__map_img col-12">
                            <script src='https://maps.googleapis.com/maps/api/js?v=3.exp'></script><div     style='overflow:hidden;height:760px;width:auto;'><div id='gmap_canvas' style='height:760px;width:auto;'></div><div><small><a href="embedgooglemaps.com/ru">https://embedgooglemaps.com/ru/</a></small></div><div><small><a href="http://mrpromokod.ru/wildberries/">http://mrpromokod.ru/wildberries/</a></small></div><style>#gmap_canvas img{max-width:none!important;background:none!important}</style></div><script>function init_map(){var myOptions = {zoom:10,center:new google.maps.LatLng(53.6693538,23.813130600000022),mapTypeId: google.maps.MapTypeId.ROADMAP};map = new google.maps.Map(document.getElementById('gmap_canvas'), myOptions);marker = new google.maps.Marker({map: map,position: new google.maps.LatLng(53.6693538,23.813130600000022)});infowindow = new google.maps.InfoWindow({content:'<strong>Название</strong><br>grodno<br>'});google.maps.event.addListener(marker, 'click', function(){infowindow.open(map,marker);});infowindow.open(map,marker);}google.maps.event.addDomListener(window, 'load', init_map);</script>
                        </div>
                    </div>
                </div>
            </section>


    <section id="performance__anon" class="performance__anon">
                <div class="container">
                    <div class="row">
                        <div class="col-lg-5">
                        	<div class="performance__anon_block">
	                            <h4>Dans le cadre de</h4>
	                            <a href="#">
	                                <img src="img/Calque84.png" alt="place">
	                                <p>MP2018 Quel amour !</p>

	                                 <div class="performance__anon_block_info">
	                                    <p><i class="fas fa-bars"></i>Cinéma I Projection</p>
	                                    <p><i class="far fa-clock"></i>Du 1 juil. 2017 au 30 sept. 2017</p>
	                                    <p><i class="fas fa-map-marker-alt"></i>Musée d'Histoire de Marseille</p>
	                                 </div> 
	                            </a>
                        	</div>
                        </div>
                    </div>
                </div>
    </section>


    <section id="footer" class="footer">
           <div class="container">
               <div class="footer-content">
                    <div class="row">
                    	<div class="col-lg-12">
                    		<div class="foot-btn">
                    			<button>PROPOSEZ un évènement</button>
                			</div>
                    	</div>
                    </div>

                	<div class="row">
                		<div class="col-lg-12">
                			<div class="foot-info">
			                    <ul>
			                        <li class="foot-info__item">
			                            <a href="#">Plan du site</a>
			                        </li>
			                        <li class="foot-info__item">
			                            <a href="#">Mentions légales</a>
			                        </li>
			                        <li class="foot-info__item">
			                            <a href="#">© Ville de MarseillE</a>
			                        </li>
			                        <li class="foot-info__item">
			                            <a href="#">Contacter le webmestre</a>
			                        </li>
			                    </ul>
			                </div>
                		</div>
                	</div>

                	<div class="row">
                		<div class="col-lg-12">
                			<div class="credits d-flex">
			                    <img src="img/credit1.png" alt="credits">
			                    <img src="img/credit2.png" alt="credits">
			                </div>
                		</div>
                	</div>

               
               </div>
           </div> <!-- end container-->
    </section>


	<script src="js/jquery-3.3.1.js"></script>
    <script src="js/main.js"></script>
    <script src="js/jquery.cycle2.min.js"></script>

</body>


</html>


